package com.base.biz.model.enums;

public enum SatelliteUserTypeEnums implements TypeList {

    MILITARY(1,"军"),CIVIL(2,"民"),COMMERCIAL(3,"商用"),OTHER(4,"其他");

    private Integer key;

    private String value;

    SatelliteUserTypeEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }
    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}